/* .fiche-contact */
.panel
{
    margin-bottom: 17px;
}
.panel-body
{
    background-color: rgb(218,218,218);
}
.fiche-contact .vcard
{
    padding: 12px 17px;
    margin: 0;
    background-color: #006EAB;
    color: #ffffff;
}
.fiche-contact .vcard h3
{
    font-weight: bold;
    font-size: 18px;
    text-transform: uppercase;
    margin: 0;
    padding: 0 0 17px 0;
}
.fiche-contact .vcard p
{
    font-size: 12px;
    padding: 0;
    margin: 0;
}
/* formulaire */
.formulaire_ecrire_auteur,
span.formulaire_erreur
{
    font-size: 14px;
}
input.form-control:-moz-placeholder,
textarea.form-control:-moz-placeholder
{
    color: #2B2F30;
}
input.form-control::-webkit-input-placeholder,
textarea.form-control::-webkit-input-placeholder
{
    color: #2B2F30;
}
.has-error input.form-control:-moz-placeholder,
.has-error textarea.form-control:-moz-placeholder
{
    color: #a94442;
}
.has-error input.form-control::-webkit-input-placeholder,
.has-error textarea.form-control::-webkit-input-placeholder
{
    color: #a94442;
}
.form-control
.form-control:hover,
.form-control:focus
{
    box-shadow : none;
}
textarea.form-control
{
    height: 143px;
}
div.contact
{
    border-bottom: 2px solid #006EAB;
}
.contact p
{
    margin-bottom: 0;
}
textarea
{
  resize: none;
}
.requis input.form-control,
.requis textarea.form-control
{
    background-color: #a7c6d6;
    border: 1px solid #006EAB;
}
.has-success .form-control
{
    border-color: #a4b332;
    background-color: #aaba2f;
    font-weight: bold;
}
.has-error .form-control
{
    border-color: #e35946;
    color: #e35946;
    font-weight: bold;
}
.form-group
{
    margin-bottom: 17px;
}
.form-group span[id*="message-"]
{
    display: none;
}
.form-group.has-error span
{
    color: #e35946;
    display: block;
    margin-bottom: 5px;
}
.has-error input.form-control,
.has-error textarea.form-control
{
    background-color: #fff;
}

.envoi button.btn.btn-default
{
    background-color: #006EAB;
    color: #fff;
    width: 205px;
    height: 34px;
    line-height: 17px;
    font-weight: bold;
}
.envoi
{
    text-align: center;
}